Pre-requisites

  • Installation requires administrative rights on the PC.
  • ArcGIS 9.3 or later (up to 10.3).
  • Any Windows operating system supported by ArcGIS 9.3 or later. 
  • 1GB RAM minimum (4GB or more recommended).
  • .Net Framework 3.5 SP1 (will be downloaded and installed if not already present).
  • Either: A SQL Server instance (version 2008 or later) visible from the client PC(s), with a valid login (either using Windows authentication or SQL Server authentication).
  • Or: a PostGIS instance (PostGIS >= 1.5 functions installed in PostgreSQL >= 9.0) visible from the client PC(s), with a valid login.
  • Loading data into SQL Server or PostGIS requires a minimum set of permissions, in summary, the ability to create and edit tables and indexes in the database.
Modified 2/25/2016
Site Map | Printable View | © 2008 - 2017 exeGesIS SDM Ltd